Subject: Ticket Assigned - poc
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 31 Jan 2022 08:02:57 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  poc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tajamul bashir mir Bot:  Hi Tajamul Bashir Mir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6369328481 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0550448169 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. This is Saud How may I help you? Customer:  I have not received the order Customer:  But i received the msg that the order has been delivered to me Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Sure Agent:  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Agent:  is there anything more I can assist you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  6369328481 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:51 AM, 31st Jan                   Reenad                   Hi Dear Customer, My name is Reenad.Thank you for contacting us. I will be happy to help you!           11:52 AM, 31st Jan                   Reenad                   Could you please share your order number so that I can assist you further?           11:53 AM, 31st Jan                     hi                    6380866499           11:53 AM, 31st Jan                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:54 AM, 31st Jan                   Reenad                   We would like to inform you that we have processed the refund of amount (SAR37.32) on (1/12/2022 ) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           11:55 AM, 31st Jan                   Reenad                   Is there anything else i can assist you with?           11:55 AM, 31st Jan                     hi                    I would like to cancel the other item as well           11:56 AM, 31st Jan                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:57 AM, 31st Jan                   Reenad                   We find that the product was received on the 30/1/2022           11:58 AM, 31st Jan                     hi                    I haven't received the order           11:58 AM, 31st Jan                   Reenad                   Please note that the exchange service is not currently available for (Centerpoint) products, products can be returned within 14 days through one of the following options: 1- You can contact the customer support team at (8001111027) to book an appointment to receive the product to be returned. 2- You can also book an appointment to receive the product to be returned online by logging in to your account and going to the order history and then clicking on the “Order Number” from this page (https://www.centrepointstores.com/), and choosing the products you want to return . 3- You can visit the nearest branch of (Centerpoint) and return the product to the branch.           11:58 AM, 31st Jan                   Reenad                   Is there anything else i can assist you with?           11:59 AM, 31st Jan                     hi                    I mentioned i have not collected the order           11:59 AM, 31st Jan                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:00 PM, 31st Jan                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:00 PM, 31st Jan                   Reenad                   You will be contacted via email           12:00 PM, 31st Jan                     hi                    Alright           12:00 PM, 31st Jan                   Reenad                   Is there anything else i can assist you with?           12:01 PM, 31st Jan                     hi                    Thank u           12:01 PM, 31st Jan                     hi                    /startOver           12:01 PM, 31st Jan                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:02 PM, 31st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3831473